
/*SPECIAL ELECTION SITE */

.mean-nav::before {
    content: "";

}

div#zone-menu {
    display: flex !important;
    width: 100%;
}


#zone-menu-wrapper .logo-img {
    width: 100% !important;
    padding-bottom: 10px;
}

#zone-menu-wrapper.fixed #region-menu-first {
    margin: 0 auto;
    width: auto;
    flex: 100%;
    padding: 15px;
}

i.fa.fa-home.fa-lg {
    font-size: 1.5em;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #fff;
    background: #9c0707;
    border-radius: 10px;
    padding: 21px;
}
#zone-menu-wrapper.fixed #region-branding {
    padding: 20px;
    margin: 0;
    width: auto;
    flex: 40%;
}
#zone-menu-wrapper.fixed #region-user-first {
    margin: 0 auto;
    width: auto !important;
    flex: 35%;
    padding: 15px;
}

.hprotator-text-block {
    background: #373434a1;
    bottom: 50px;
    right: 0;
    margin: 0 20px 0 0;
    position: absolute;
    padding: 10px 20px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 50%;
    z-index: 2;
    border-radius: 10px;
}
#zone-actioncenter-wrapper {
    background: #0f1538 !important;
}

#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    border-radius: 360px;
    box-shadow: none;
    padding: 14px 20px;
    text-transform: uppercase;
    background: #FBD640;
        background-image: none;
    font-family: 'Montserrat','Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border: 1px solid #FBD640;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
    border-width: 1px;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 14px;
}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover, #block-boxes-newsletter-signup-simple-bs .btn:hover, #block-boxes-newsletter-signup-simple-bs .form-submit:hover {
    background: rgb(202, 30, 38) !important;
        background-image: none;
    border: 1px solid #fff;
}

#block-boxes-congress-service-center i {
    background: #131F66;
}
    #block-boxes-newsletter-signup-slideup {
        background: rgb(202, 30, 38) !important;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        margin-bottom: 0;
        z-index: 99999999;
        color: #fff;
        transition: transform 1s ease;
        opacity: 0;
        text-align: center;
    }

    #zone-footer-wrapper {
        background: #111136;
    }